.jbApBx { border-bottom:dotted 1px #ccc; margin-bottom:10px; padding-bottom:10px;}
.grid .row {  border-bottom: 1px dotted #999999; padding: 5px 0; }
.dbPicLnk { position:absolute; background-color:#fff; padding:2px; left:auto; right:0; bottom:0; margin:0 10px; }
.jbDsp p { margin-bottom:0}

/* Common Classes Start */

body .pd0 { padding:0}
body .pdBT0 { margin-bottom:0}

body .mgn0 { margin:0}
body .mgnBT0 { margin-bottom:0}
body .mgnTP0 { margin-top:0}

body .mgnR5 	{ margin-right:5px;}
body .mgnR10 { margin-right:10px;}
body .mgnR15 { margin-right:15px;}
body .mgnR20 { margin-right:20px;}
body .mgnR25 { margin-right:25px;}
body .mgnR30 { margin-right:30px;}

body .mgn5  { margin:5px;}
body .mgn10 { margin:10px;}
body .mgn15 { margin:15px;}
body .mgn20 { margin:20px;}
body .mgn25 { margin:25px;}
body .mgn30 { margin:30px;}

body .mgnT5 { margin-top:5px;}
body .mgnT10 { margin-top:10px;}
body .mgnT15 { margin-top:15px;}
body .mgnT20 { margin-top:20px;}
body .mgnT25 { margin-top:15px;}
body .mgnT30 { margin-top:20px;}

body .mgnB5 	{ margin-bottom:5px;}
body .mgnB10 { margin-bottom:10px;}
body .mgnB15 { margin-bottom:15px;}
body .mgnB20 { margin-bottom:20px;}
body .mgnB25 { margin-bottom:25px;}
body .mgnB30 { margin-bottom:30px;}
body .mgnB35 { margin-bottom:35px;}
body .mgnB40 { margin-bottom:40px;}

body .pdB0 { padding-bottom:0}
body .pd5  { padding:5px;}
body .pd10 { padding:10px;}
body .pd15 { padding:15px;}
body .pd20 { padding:20px;}
body .pd25 { padding:25px;}
body .pd30 { padding:30px;}

body .pdT0 { padding-top:0px;}
body .pdT5 { padding-top:5px;}
body .pdT10 { padding-top:10px;}
body .pdT15 { padding-top:15px;}
body .pdT20 { padding-top:20px;}
body .pdT25 { padding-top:25px;}
body .pdT30 { padding-top:30px;}

.uppercase { text-transform:uppercase}
body .pdTB10 { padding-top:10px; padding-bottom:10px;} 
body .pdTB20 { padding-top:20px; padding-bottom:20px;} 
body .pdTB30 { padding-top:30px; padding-bottom:30px;} 
body .pdB5 {  padding-bottom:5px;} 
body .pdB10 { padding-bottom:10px;} 
body .pdB15 { padding-bottom:15px;} 
.clrBlack, .clrBlack a { color:#000}
.clrWhite, .clrWhite a, .clrWhite a:focus, .clrWhite a:active, .clrWhite a:visited { color:#fff}
.clrWhite a:hover, a.clrWhite:hover { color:#ccc}

.clrGrey { color:#ccc}
.clrGrey1 { color:#aaa}
.clrGrey2 { color:#999}
.clrGrey3 { color:#666}
.clrGrey4 { color:#444}
.clrGrey5 { color:#333}

.clrBgGrey  { background-color:#f1f1f1}
.clrBgGrey  { background-color:#e4e4e4}
.clrBgGrey1 { background-color:#ddd}
.clrBgGrey2 { background-color:#ccc}
.clrBgGrey3 { background-color:#aaa}
.clrBgGrey4 { background-color:#999}
.clrBgGrey5 { background-color:#666}

.box-center  { display:block; margin:0 auto}

body .mgnT5P { margin-top:5%}
body .mgnT10P { margin-top:10%}
body .mgnT15P { margin-top:15%}
body .mgnT20P { margin-top:20%}
body .mgnT25P { margin-top:25%}

body .mgnR5 { margin-right:5px}
body .mgnR10 { margin-right:10px}
body .mgnR15 { margin-right:15px}
.inlink-block { display:inline-block}


body .text-xlg { font-size:24px;}
body .text-lg { font-size:18px;}
body .text-md { font-size:14px;}
body .text-sm { font-size:12px;}
body .text-xs3 { font-size:10px;}
body .text-xs2 { font-size:10px;}
body .text-xs { font-size:8px;}
body .text-black { color:#000 !important}
body .text-white { color:#fff}
body .bg-white { background-color:#fff !important}

.fa-linkedin, 
.fa-linkedin-square,
.fa-linkedin:hover, 
.fa-linkedin-square:hover,
.fa-linkedin:focus, 
.fa-linkedin-square:focus { color:#0073b2 !important;}
.fa-twitter, 
.fa-twitter-square,
.fa-twitter:hover, 
.fa-twitter-square:hover,
.fa-twitter:focus, 
.fa-twitter-square:focus  {color:#2daae1 !important;}
.fa-facebook, 
.fa-facebook-square,
.fa-facebook:hover, 
.fa-facebook-square:hover,
.fa-facebook:focus, 
.fa-facebook-square:focus {color:#3b5998 !important;}
.job-detail a,
.job-detail a:hover { text-decoration:none}



.minHight { min-height:450px;}

body .form-xxs, body .input-group .form-xxs { width:60px; display:inline-block}
body .form-xs, body .input-group .form-xs  { width:63px; display:inline-block}
body .form-sm, body .input-group .form-sm  { width:131px; display:inline-block}
body .form-md, body .input-group .form-md  { width:198px; display:inline-block}
body .form-lg, body .input-group .form-lg  { width:400px !important; display:inline-block}
body .form-xlg, body .input-group .form-xlg  { width:600px; display:inline-block}
body .form-xxlg, body .input-group .form-xxlg  { width:800px; display:inline-block}

.uyLst { width:230px !important}
body .uyLstReg .uyLst, body .input-group .uyLstReg .uyLst { width:400px !important;}


/*body select.form-xs { min-width:80px; display:inline-block}
body select.form-sm { min-width:120px; display:inline-block}
body select.form-md { min-width:200px; display:inline-block}
body select.form-lg { min-width:400px; display:inline-block}
body select.form-xlg { min-width:600px; display:inline-block}
body select.form-xxlg { min-width:800px; display:inline-block}
*/
body .sup { vertical-align:text-top}
body .red { color:#c00}

body .brd5 { border:solid 1px #333}
body .brd4 { border:solid 1px #666}
body .brd3 { border:solid 1px #999}
body .brd2 { border:solid 1px #ccc}
body .brd { border:solid 1px #dfdfdf}
body .brd0 { border:none}
body .round0 { border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;-ms-border-radius:0;}

.inline { display:inline-block}

.dbSc { border-bottom:solid 1px #ccc; margin-bottom:10px; padding-bottom:10px}

body .brdBtm1 { border-bottom-width:1px}
body .brdBtm2 { border-bottom-width:1px}
body .brdBtm3 { border-bottom-width:1px}

body .brdClr1 { border-color:#e4e4e4}
body .brdClr2 { border-color:#ccc}
body .brdClr3 { border-color:#ddd}
body .brdClr4 { border-color:#999}
body .brdClr5 { border-color:#666}

body .brdSolid { border-style:solid}
body .brdDotted { border-style:solid}
body .brdDashed { border-style:solid}

.width1 { width: 10px}
.width2 { width:20px}
.width3 { width:30px}
.width4 { width:40px}

.text-normal { font-size:14px;}
.font-normal { font-family:Arial, Helvetica, sans-serif}
.bold { font-weight:bold}
.unbold { font-weight:normal}

.box-shadow { box-shadow:0px 2px 11px #999}

.multi-select-box  .ui-multiselect {
    background: url("../i/selectBxAro.gif") no-repeat scroll right 1px #FFFFFF;
    border: 1px solid #CCCCCC;
    height: 37px;
    max-width: 100%;
    padding: 2px 0 2px 4px;
    text-align: left;
    width: 100%;
}

.multi-select-box .ui-icon  { display:none}
.ui-helper-reset { display:inline-block}
.ui-multiselect-checkboxes label input { margin-right:5px;}

.relative { position:relative}
.btnEdtTp { border: solid 1px #CCC; border-width: 0 0 1px 1px;margin: -16px 0 0 -20px;position: absolute;right: 0;z-index: 99; border-radius: 0 0 0 5px; -moz-border-radius: 0 0 0 5px;-webkit-border-radius: 0 0 0 5px;-ms-border-radius: 0 0 0 5px; }
/* Common Classes End */

.text-left  { text-align:left !important}
.close {  filter: alpha(opacity=70);  opacity: .7;}
.navbar-custome { background: none !important;border:0 !important;}

.searchBar [class*='col'] { padding:0 5px;}
.searchBar  .text-right { text-align:right }
.searchBar  .text-center { text-align:center }
.condensed  { padding-left:12px;}
.condensed [class*='col-'] { padding-left:2px !important; padding-right:2px; }

.dashboard { padding-bottom:14px;}
.dashboard h2 { font-size:18px;}
.dashboard .h4 { font-size:13px} 
.login .well { clear:both; display:table}
.login-width { display:table }


.notifyScreen { width:800px;}

.panel-primary .panel-heading .h4 { color:#fff}
#facebox .notifyScreen td,
#facebox .notifyScreen th { margin:0; float:none}
#facebox .notifyScreen th { display: inline}
.dbIcon { width:50px;}
.dbBdy legend { margin-top:20px !important}
.jd-hd { font-weight:bold}
.panelsite .panel-body { padding-bottom:20px;}


body .ui-multiselect { background:none !important; border:solid 1px #ccc !important; background:#fff URL(../../i/dd-icon.gif) right center no-repeat !important;  padding:8px !important; margin:0 !important; height:auto !important; border-radius:5px !important; }

@media (max-width: 999px) {
.grid div[class*="col-"] { text-align:center}	
	
}
@media (max-width: 600px) {
.job-detail .panel-body .media { width:100%}	
.grid .jobTitle { font-size:18px;}
.grid .btn { width:100%; font-size:18px}
#wrap { width:100%}
.jbApBx, .jbApBx .help-block { text-align:center}
.jbApBx .btn { width:100%}
.notifyScreen { width: 98% !important; box-sizing:border-box;}
#facebox { width:90% !important}
#facebox .body { width:100% !important}
#facebox .inpU { display:none; width:100% !important}
body #facebox { width:100% !important; left:0 !important; right:0 !important; }

}

@media (max-width: 800px) { 
.xs-break { display:block; width:100%}
body .xs-center,
body .xs-center .text-right,
body .xs-center .text-left,
body .xs-center .pull-right { text-align:center !important; float:none !important }
body .xs-justify-center { text-align:justify; text-align-last:center}
body .xs-justify { text-align:justify;}
body .xs-clearfix { clear:both}

.xs-width { width:100% !important}
.xs-bold { font-weight:bold}
.xs-mgn0 { margin:0 !important}
.xs-mgnB10 { margin-bottom:10px !important;}
.xs-mgnB15 { margin-bottom:15px !important;}
.xs-mgnT10 { margin-top:10px !important;}
.xs-mgnT15 { margin-top:15px !important;}
.ui-multiselect-menu { left:auto !important; right:auto !important}
.xs-clearfix { clear:both}
.xs-leftm,
.xs-left *,
.xs-left div[class*="col-"] { text-align:left} 
.xs-block { display:block !important}
.xs-pd0 { padding:0 !important}
.xs-pd10 { padding:10px !important}
.xs-pd15 { padding:15px !important}
.xs-pd20 { padding:20px !important}
}
@media (max-width: 640px) { 
.btnEdtTp{ position:relative; right:-15px !important; top:-15px !important; border:solid 1px #999; border-width:0 0 1px 1px !important}

}

@media (max-width: 480px) {
		
		
body .form-xxs, body .input-group .form-xxs{ display:block; width:100%!important;}
.btnEdtTp { top:-99px; right:0; z-index:99;  background-color:#fff} /* IKK edit button was hidden display:none;*/
.dashboard:hover .btnEdtTp  { display:block}

.fb-boot-width { width:90% !important}
.hidden-xs { display:none !important}
.form-control { margin-bottom:}
body .form-sm, body .input-group .form-sm  { display:block; width:100%!important;}/* margin-botom:5px removed due to bug #4751 original*/
.ouOf { text-align:left}
body .form-md, body .input-group .form-md{display:block; width:100%!important;} /* margin-botom:5px removed due to bug #4751*/
body .form-xs, body .input-group .form-xs{ width:100%!important;}  /* margin-botom:5px removed due to bug #4751*/
body .form-xxs, body .input-group .form-xxs,
body .form-xs, body .input-group .form-xs, 
body .form-sm, body .input-group .form-sm, 
body .form-md, body .input-group .form-md, 
body .form-lg, body .input-group .form-lg, 
body .form-xlg, body .input-group .form-xlg,  
body .form-xxlg, body .input-group .form-xxlg  { width:100%;}
body .form-lg, body .input-group .form-lg{ margin-bottom:5px;}
.dbBdy fieldset legend  { font-size:15px; }
#dropdown-login{ width:267px!important}

body #facebox .popup { width:90%; left:5%; right:5%}
body #facebox .body { width:100%; left:0; right:0}
.box-shadow{ width:100%!important;}


#dropdown-login { width:auto !important; left:0 !important; right:0 !important}

 }
 
 
 /***********************************************************newlistbox start*****************************************************/
 *html .updPrfRegBx .dropdowncheck
	{float :left !important;
	}
	.dropdowncheck
	{
		position :relative;
		width:330px !important;
		float :left !important;
	}
	.dropdowncheck .dropdownchecktext
	{
		 position :relative;
	 width:100%;
	 float :left ;
	 clear :both ;
	
	 height :20px;   
	}
	.dropdowncheck .dropdownchecktext input
	{
		cursor :pointer;
		color :Gray;
		background :url(../../i/saib-v2/down.jpg);
			background-repeat:no-repeat ;
			background-position:99%;
			border :solid 1px #CCCCCC;
			z-index :0;
			width:318px;
			 
	   
	}
	.dropdowncheck .dropdownchecktext [type="text"]:focus
	{
	 
	   
	   border :solid 1px #CCCCCC;
	
	}
	.dropdowncheck .dropdownchecktext [type="text"]:hover
	{
	 background :url(../../i/saib-v2/down1.jpg);
	 background-repeat:no-repeat ;
			background-position:99%;
	   border :solid 1px #CCCCCC;
	
	}
	.dropdowncheck .dropdowncheckboxlist
	{
	  
		top: 38px;
		left: 10px;
		width: 318px;
		float: left;
		clear: both;
		border: 1px solid #ccc;
		height: 120px;
		overflow: auto;
		position: absolute;
		background-color:White ;
		z-index: 1000;
		visibility: visible;
		color :Black ;
		overflow :auto;
	   
	}
	 .dropdowncheckboxlist1
	{
	
	 visibility:hidden   ;
	  top:20px;
		left :0px;
		 width:295px;
	 float :left ;
	 clear :both ;
	 position :absolute ;
	 z-index: 1000;
	  
	}
	.dropdowncheck  .dropdowncheckboxlist table
	{  
		float :left ;
	}
	.dropdowncheck  .dropdowncheckboxlist table tbody tr td input
	{ 
		   float :left ; 
		   margin : 3px 5px;
			
	}
	.dropdowncheck  .dropdowncheckboxlist table tbody tr td label
	{  
		   width :150px;
			  float :left ;
			  font-size:11px;
	}
	.dropdowncheck .footerlistbox
	{
		float :left;
		height :23px;
		width :318px;
		background :url(../../i/informationbar_iconclosebla.gif?1.1) #000;
		background-position: 99% ;
		background-repeat:no-repeat;
		position :absolute;
		top:157px;
		left :10px;
		 z-index :1000;
	}
	.dropdowncheck .footerlistbox1
	{
		visibility:hidden ;
		float :left;
		height :14px;
		width :295px;
		 position :absolute;
		top:142px;
		left :0px;
		
	}
	 .dropdowncheckboxlistfooterclose
	{
	  width:15px;
	  height :15px;
	  
	  z-index :1001;
	  float :right ;
	  margin :4px  6px 0 0;
	  cursor :pointer ;
	  
	}
/***********************************************************css for slider****************************************************/
.dropdowncheck  .dropdowncheckboxlist
	{
		
	}
	.dropdowncheck  .dropdowncheckboxlist .cssLanguages tbody tr td
	{
		padding: 5px;
	}
	.dropdowncheck  .dropdowncheckboxlist .cssLanguages tbody tr td label
	{  
		   width :90px;
			  float :left ;
	}
	
	.dropdowncheck .dropdowncheckboxlist .cssLanguages tbody tr td .langleveldescri
	{
		float: left;
		width: 70px;
		color: #14492F;
	}
	
	.dropstar
	{
	   float:left !important; 
	   width :80px !important;
		
	}
	.dropstar img
	{
		float :left ;
		height :15px;
		width :15px;
		 margin :0 5px 0 0 ;
		 cursor:pointer ;
	}
	
	
	/**********************************************************************************************/
	
	
	.accordionContent .row .dropdowncheck .dropdownchecktext .filterddl[type="text"]
	{
		display :none;
		background-image: none;
		border: 1px solid #FF936F;
		left: 151px;
		position: absolute;
		width: 107px;
		z-index: 1;
	}
	.selecteditems
	{
	  background-color:White;  
	  border:1px solid #14492F;
	  min-width:230px;
	  padding:1px 0 1px 3px;
	  position:absolute;
	  left:319px;
	  z-index :9999;
	  display:none;
	  font-size:10px;
	}
	
/* Language Auto Selector Css End*/